Subject: Re: Prices on Indy

From: [email-masked]
Date: Thu, 5 Nov 1998 10:41:29 +0100

On Thu, Oct 29, 1998 at 03:31:32PM -0700, Warner Losh wrote:

> I'm looking at a couple of Indy machines that have 50MHz R4400 CPUs in
> them.  What's the going price for this?  There is no memory or disks
> or much of anything else included with these machines.  What's a good
> price?  The person I'm talking to wants $210
> 
> Also, I have a chance to get full systems (with 80M-128M memory,
> 500M-1G disk) for $525.  This includes monitors, etc.

I have no real orientation about workstation second hand prices.  An Indy
R5000SC 180MHz, 64mb, 17" Monitor and unknown gfx option is being advertised
for around DEM 5000 (DEM 1.65 == USD 1) including tax by second hand
workstation dealers here in Germany.  You should be able to get a second
hand Indy much cheaper than that since most people will orient their
prices on PCs which have ridiculuous second hand prices.

  Ralf